mixin head(title)
  head
    meta(charset='utf-8')
    title=title
    //[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]
    //<base href="/">
    meta(name='viewport', content='width=device-width,initial-scale=1,maximum-scale=1')
    meta(name='description', content='')
    link(rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous")
    